Subject: Re: bug#9205: 24.0.50; colored mark in vc mode-line

From: Óscar Fuentes <[email-masked]>
Date: Tue, 01 Mar 2016 03:05:44 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I started to work on this now, but I thought I'd do it with SVGs, since
> the size of the mode line can vary, and SVGs can be made on the fly.

I've not read the thread, sorry if I'm off-track. We now have specific
faces for the VC states on the modeline. Not as nifty as images, but you
can know the VC state at a glance.

>From the NEWS entry:

*** The VC state indicator in the mode line now has different faces
corresponding to each of the possible states.  See the `vc-faces'
customization group.

[snip]